[HEADER]
VERSION=3


[BRAKE_0]
NAME=bumper_rear_ok.001
COLOR=350,2,0
OFF_COLOR=50,0,0

[LIGHT_0]
NAME=bonnet_ok_lights
COLOR=100,100,100

[LIGHT_1]
NAME=bonnet_ok_lights.003
COLOR=100,100,100


[LIGHT_2]
NAME=bumper2_lights
COLOR=20,10,0


[LIGHT_3]
NAME=Untitled.024
COLOR=20,10,0


[LIGHT_4]
NAME=light
COLOR=20,10,0

[LIGHT_5]
NAME=spoiler1_lights
COLOR=20,10,0

[LIGHT_6]
NAME=Untitled.018
COLOR=20,10,0

[LIGHT_7]
NAME=Object.067_SUB0
COLOR=20,10,0


[LIGHT_8]
NAME=lights.001
COLOR=2,0,1


[LIGHT_9]
NAME=filtres_light_1
COLOR=20,10,0

[LIGHT_10]
NAME=filtres_light
COLOR=20,10,0


[LIGHT_11]
NAME=lights.057
COLOR=3,5,0


[LIGHT_12]
NAME=Object.172
COLOR=2,2,2.5

[LIGHT_13]
NAME=Object.173
COLOR=2,2,2.5

[LIGHT_14]
NAME=Object.174
COLOR=2,2,2.5

[LIGHT_15]
NAME=Object.177
COLOR=2,2,2.5


[LIGHT_16]
NAME=Object.176
COLOR=2,2,2.5



[LIGHT_17]
NAME=lights.039
COLOR=20,20,25




[LIGHT_18]
NAME=lights.055
COLOR=20,5,0

[LIGHT_19]
NAME=lights.053
COLOR=20,5,0

[LIGHT_20]
NAME=gauges_SUB2
COLOR=1,0.5,0

[LIGHT_21]
NAME=tahook_SUB0
COLOR=5,0,0

[LIGHT_22]
NAME=speedook_SUB0
COLOR=5,0,0

[LIGHT_23]
NAME=roil_SUB0
COLOR=5,0,0

[LIGHT_24]
NAME=volts_SUB0
COLOR=5,0,0

[LIGHT_25]
NAME=oil_SUB0
COLOR=5,0,0

[LIGHT_26]
NAME=temperature_SUB0
COLOR=5,0,0

[LIGHT_27]
NAME=ampers_SUB0
COLOR=5,0,0

[LIGHT_28]
NAME=gauges_susp_tra_needle
COLOR=5,0,0

[LIGHT_29]
NAME=gauges_brake_needle
COLOR=5,0,0

[LIGHT_30]
NAME=gauges_exhaust_fluid_needle
COLOR=5,0,0

[LIGHT_31]
NAME=rpetrolok_SUB0
COLOR=5,0,0


[LIGHT_32]
NAME=gauges_turbo_needle
COLOR=5,0,0

[LIGHT_33]
NAME=hour_SUB0
COLOR=5,0,0

[LIGHT_34]
NAME=minute_SUB0
COLOR=5,0,0

[LIGHT_35]
NAME=gauges_mpg_needle
COLOR=5,0,0

[LIGHT_36]
NAME=gauges_torque_needle
COLOR=5,0,0

[LIGHT_37]
NAME=gauges_rear_axle_needle
COLOR=5,0,0

[LIGHT_38]
NAME=rtemperature_SUB0
COLOR=5,0,0

[LIGHT_39]
NAME=gauges_trans_temp_needle
COLOR=5,0,0

[LIGHT_40]
NAME=gauges_ttemp_needle
COLOR=5,0,0

[LIGHT_41]
NAME=int_light_headlight
COLOR=0,0,10